### Method

# RB TrackTransferQueue cancel_for_source

#### Declaration [src]

    void
    rb_track_transfer_queue_cancel_for_source (
      RBTrackTransferQueue* queue,
      RBSource* source
    )

#### Description [src]

Cancels all transfers to or from a specified source.

#### Parameters

`source`

  Type: `RBSource`

  The `RBSource` to cancel transfers to/from.

  The data is owned by the caller of the method.